Subject: [6lowpan] 6lowpan security

From: [email-masked]
Date: Tue, 3 Jun 2008 15:39:13 +0100 (BST)

Dear Sir / Madam

My name is Haitham ,I am PhD student at Lancaster university ,work in
information security group. I am interesting to do my PhD in 6lowpan
security.
I would to ask you three questions ?
The first one is , have you got any papers describe 6lowpan properly in
much details ?
the second one is , what is the security issues at present for 6lowpan ,
so may be i can work in it ?
Do you know any good book to buy describe 6lowpan research areas ?

Thank you

Kind regards

Haitham

_______________________________________________
6lowpan mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/6lowpan